<?php 
// Database  Details  
$hostname = "localhost";
$username = "yqqmzhvn_oldff";
$password = "yqqmzhvn_oldff";
$database = "yqqmzhvn_oldff";


$ahk_conn = mysqli_connect($hostname,$username,$password,$database);

if(!$ahk_conn){
    include('links.php');
   ?>
   <script>
    $(function(){
        Swal.fire(
            'Opps',
            'Dadatabase Connection Failed',
            'error'
        )
    })
   </script>
   <?php
}